NBS: Binary packages not built from any source

Archive Administrator commands

Run this command to remove NBS packages which are not required any more:

remove-package -m NBS -d ubuntu -s wily -b -y libblkmaker-0.1-0 libgcr-3-1 libgdict-1.0-6 php-radius-legacy

Reverse dependencies

Reverse dependencies which are NBS themselves
NBS package which can be removed safely

libblkmaker-0.1-0
libgcr-3-1
libgdict-1.0-6
php-radius-legacy
python-oslo.sphinx
    stevedore mainbuild

Packages which depend on NBS packages

stevedore mainpython-oslo.sphinx

Over time

Generated at 2015-05-26 13:28:06 UTC.